/* 
 contact form 7
----------------------------------------------------------- */ 
.p-contact .c-sub-fv__en::before{
	background-image: url("../img/sub/icon-sub-contact.svg");
}
.contact-box{
	position: relative;
	z-index: 0;
	margin-top: clamp(50px, 6.8vw, 130px);
	padding-block: clamp(20px, 4.1vw, 80px);
	color: #fff;
}
.contact-box::before{
	content: "";
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	width: 97%;
	height: 100%;
	border-radius: 20px;
	background: url("../img/sub/contact-box-bg.jpg") center center / cover no-repeat;
	z-index: -1;
}
.contact-box__list{
	display: grid;
	gap: clamp(20px, 2vw, 40px);
	grid-template-columns: repeat(2, 1fr);
	line-height: 1.3;
}
.contact-box__item{
	background-color: rgba(255,255,255,0.25);
	padding: 30px;
	border-radius: 8px;
	display: grid;
	place-items: center start;
}
.contact-box__title{
	font-size: var(--fontsize-15);
	margin-bottom: 28px;
}
.contact-box__contents{
	display: flex;
	gap: 30px;
	align-items: center;
	justify-content: center;
	width: 100%;
	line-height: 1.2;
}
.contact-box__label{
	font-size: var(--fontsize-16);
	font-family: var(--font-en);
}
.contact-box__num{
	font-family: var(--font-en);
	font-size: clamp(25px, 2.6vw, 50px);
}
.contact-box__tel{
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
	align-items: center;
	justify-content: center;
}
.contact-box__sub{
	font-size: var(--fontsize-15);
}
.contact-box__contents a{
	color: #fff;
	transition: opacity var(--trans-base);
}
.contact-box__contents a:hover{
	opacity: 0.7;
}

.c-form{
	padding-top: clamp(40px, 4.9vw, 95px);
}
.c-form__box{
	width: min(90%,1200px);
	margin-inline: auto;
	background-color: #fff;
	border-radius: 20px;
	border: 1px solid var(--border-dark);
	padding-block: clamp(40px, 4.9vw, 95px);
}
.c-form__inner{
	width: min(85%,800px);
	margin-inline: auto;
}
.c-form__title{
	text-align: center;
	margin-bottom: clamp(20px, 2vw, 40px);
	font-size: var(--fontsize-28);
	font-weight: 500;
}
.c-form__title > span{
	display: block;
	font-size: var(--fontsize-14);
	font-weight: 400;
	font-family: var(--font-en);
	color: var(--main-color);
}
.c-form__text{
	text-align: center;
	margin-bottom: clamp(25px, 2.6vw, 50px);
}
.c-form dl{
	width:100%;
	margin-bottom:clamp(15px, 1.6vw, 30px);
}
.c-form dt{
	width:100%;
	margin-bottom: 3px;
}
.c-form dt span{
	color:#E43836;
	padding-left: 10px;
	font-size: 12px;
}
.c-form dd{
	width:100%;
}
.c-form .wpcf7-form-control-wrap:not(:first-of-type){
	margin-top: 10px;
	display: block;
}
.c-form .wpcf7-list-item{
	margin: 2.5px clamp(20px, 1.6vw, 30px) 2.5px 0;
}
.c-form .wpcf7-date{
	background-color: #FFF;
	max-width: 100%;
	border: 1px solid var(--border-color);
	padding:5px;
	font-size:0.9rem;
	min-height: 38px;
}
.c-form .wpcf7-submit {
	width:250px;
	padding:10px;
	color: #FFF;
	border-style: none;
	background-color:var(--main-color);
	transition:opacity var(--trans-base);
}
.c-form .wpcf7-submit:hover {
	opacity: 0.7;
}
.c-form .wpcf7-text,
.c-form .wpcf7-number {
	width: 100%;
	background-color: #FFF;
	max-width: 100%;
	border: 1px solid var(--border-color);
	padding:5px;
	font-size:0.9rem;
	min-height: 38px;
}
.c-form .wpcf7-select,
.c-form .wpcf7-file{
	background-color: #FFF;
	width: 100%;
	border: 1px solid var(--border-color);
	padding:5px 10px;
	font-size:0.9rem;
	min-height: 38px;
}
.c-form .wpcf7-textarea {
	width: 100%;
	background-color: #FFF;
	max-width: 100%;
	border: 1px solid var(--border-color);
	padding:5px;
	font-size:0.9rem;
	max-height: 200px;
}
.c-form .c-form__sub{
	margin-bottom:10px;
}
.c-form .c-form__sub p {
	font-size: var(--fontsize-16);
}
.c-form .c-form__sub-label p{
	font-size: var(--fontsize-15);
}
.c-form .c-form__sub-text {
	font-size: var(--fontsize-14);
}
.c-form .c-form__birth > p{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.c-form .c-form__birth > p .wpcf7-select{
	width: 150px;
}
.c-form .c-form__birth > p small{
	padding: 0 10px;
}
.c-form .c-form__birth .wpcf7-form-control-wrap:not(:first-of-type){
	margin-top: 0;
}
.c-form .c-form__address{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.c-form .c-form__address > div{
	width: 49%;
}
.c-form .c-form__address > div .wpcf7-select{
	width: 100%;
}
.c-form .c-form__agree .wpcf7-list-item{
	margin: 15px auto 0;
	text-align: center;
	display: block;
	font-size: 14px;
}
.c-form .c-form__btn-wrap {
	width: fit-content;
	margin:clamp(20px, 1.6vw, 30px) auto 0;
}
.c-form .wpcf7-turnstile {
	text-align: center;
	margin-top: clamp(15px, 1.6vw, 30px);
}
.c-form .wpcf7-spinner {
	display: none;
}
.c-form .c-form__privacy {
	font-size: 14px;
}
.c-form .c-form__privacy-title {
	font-size: var(--fontsize-16);
	font-weight: 400;
	margin-bottom: 5px;
}
.c-form .c-form__privacy-list {
	width:100%;
	overflow-y:scroll;
	height:250px;
	border: 1px solid var(--border-color);
	background:#FFF;
	padding: clamp(20px, 1.6vw, 30px) clamp(20px, 2vw, 40px);
}
.c-form .c-form__privacy-list-item:not(:last-child) {
	margin-bottom: 20px;
}
.c-form .c-form__privacy-list-item-title {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom:1px solid var(--border-color);
	font-size:14px;
	font-weight: 500;
}
@media screen and (max-width:767px) {
	/* 
	 contact form 7
	----------------------------------------------------------- */
	.contact-box::before{
		background-image: url("../img/sub/contact-box-bg-sp.jpg");
		width: 90%;
	}
	.contact-box .l-inner--wide {
	  width: min(80%,1730px);
	}
	.contact-box__list{
		grid-template-columns: repeat(1, 1fr);
		gap: 15px;
	}
	.contact-box__item{
		padding: 20px;
	}
	.contact-box__title{
		margin-bottom: 15px;
	}
	.contact-box__contents{
		gap: 15px;
	}
	.contact-box__tel{
		display: block;
	}
	.contact-box__sub{
		margin-top: 6px;
		text-align: center;
	}
	.c-form .c-form__birth > p .wpcf7-select{
		width: 100px;
	}
}
@media screen and (max-width:480px) {
	/* 
	 contact form 7
	----------------------------------------------------------- */ 
	.c-form__text{
		text-align: justify;
	}
	.c-form .c-form__birth > p small{
		padding: 0 5px;
	}
	.c-form .c-form__birth > p .wpcf7-select{
		width: 75px;
	}
}